xmakemol(1)

NAME
XMakemol - A program for visualizing atomic and molecular systems.

SYNOPSIS
xmakemol [options]

DESCRIPTION

XMakemol is a program for viewing and manipulating atomic and molecular systems.
XMakemol is a mouse-based application and many features can be accessed by clicking or dragging the mouse on the main window. Additional popup dialogs offer a number of additional features.

OPTIONS

-a  Switch off atoms.

-b  Switch off bonds.

-h  Switch on hydrogen bonds.

-c  Set the canvas colour.

-e  Set the bounding box colour.

-f  Read file on startup (use '-f -' for STDIN).

-G  Switch off GL rendering.

-u  Print usage information.

-v  Print version information.

FILES

/usr/share/xmakemol/elements List of element properties.

ENVIRONMENT VARIABLES

XM_ELEMENTS
    Specifies an alternative location for the elements file.

EXAMPLES

To run this program the standard way type:

xmakemol -f <filename>

AUTHOR
Matthew P. Hodges <matt@tc.bham.ac.uk>